
Sistema Integrado de Radar - Task #714

Milestone # 20 (Closed): Módulos web

Modulo web del ABS

06/21/2016 09:56 PM - Fiorella Quino

Status: Closed Start date: 07/04/2016

Priority: Normal Due date: 10/20/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 139.00 hours

Description

Subtasks:

Task # 716: Vista ABS Closed

Task # 717: Modelo ABS Closed

Task # 769: Implementacion de Scheduler para Apuntes de ABS Closed

History

#1 - 10/27/2016 05:04 PM - Fiorella Quino

- Status changed from New to Resolved

#2 - 09/04/2017 09:49 PM - Fiorella Quino

- Status changed from Resolved to Closed
